“Could not install packages due to an EnvironmentError” when running pip command

Problem: Pop up “Could not install packages due to an EnvironmentError” when trying to install request module.

Solution: enter below command to upgrade pip:

python -m pip install --user  --upgrade pip

You may also like...